Subject: RE: Notes from Non-meeting (Privacy vs. Authentication based Iden tification)

From: "Rosen, Brian" <[email-masked]>
Date: Wed, 20 Mar 2002 21:09:55 -0500

> > However, it is possible to put reasonable mechanisms in
> > place such that calls to a specific address (sos@anydomain)
> > gets to the PSAP serving the local domain. Such mechanisms
> > may not be perfect, but I think they are adequate.
> 
> Why not perfect? why adequate? What is the requirement?
> I would like to understand that better.
It's not perfect because there are ways to spoof.
 
I would say that he requirement is to get location to a 
PSAP on an emergency call:
	Without any user action 
	With less than 250 ms of delay on contemporary fixed and
		mobile sip phone
	Without requiring registration (sip registration) of the user
		at the phone
	With very high probability of success 

> In general it is a privacy concern to use a "global identifier"
> say a (static) phone number, a NAI, etc.
Not in this case I believe.  It's exactly what you want.

> 
> Besides eavesdropping, the concern is that the Location Server
> can create a large dossier of information of where a user has been,
> and which communication partners he had (the clients).
I don't understand. Probably we should agree on terminology.
In the simplest case, the phone knows its location, and it
supplies it to the PSAP.  If the phone doesn't know its location,
a proxy server has to add the information. That could be
a "Location Server".  It would have a policy that location
is always added to calls to the emergency number.  If the
location server knows the location, then indeed it can
compile dossiers. That is inherent in its design - the location
server knows the locations.  Since the location server
knows the location by out of band means, nothing in the
protocol could limit what it can do with it.

There is nothing the IETF can do to stop that except saying 
please don't, and you can't call it complying with our specs 
if it does.  If it makes you sleep better for us to say that, 
great.